{
    "name": "cocos-command-build",
    "version": "1.0.0",
    "description": "cocos命令行构建项目",
    "scripts": {
        "build": "npm run build-main && npm run build-sub",
        "build-main": "CocosCreator --path . --build 'configPath=./settings/builder.json'",
        "build-sub": "CocosCreator --path ./SubGame --build 'configPath=./SubGame/settings/builder.json'"
    },
    "keywords": [
        "cocos"
    ],
    "author": "heitan"
}